Bug 12310 - Android/Google Talk contacts don't offer audio/video chat to my Jabber accounts
: Android/Google Talk contacts don't offer audio/video chat to my Jabber accounts
Status: RESOLVED WONTFIX
Product: Chat & Call & SMS
Telepathy
: 5.0:(20.2010.36-2)
: N900 Maemo
: Unspecified enhancement with 3 votes (vote)
: ---
Assigned To: rtcomm@maemo.org
: telepathy-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2011-07-20 16:53 UTC by Mikael Nordfeldth
Modified: 2011-09-05 19:33 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Mikael Nordfeldth (reporter) 2011-07-20 16:53:16 UTC
SOFTWARE VERSION: 20.2010.36-2

EXACT STEPS LEADING TO PROBLEM: 
1. Create jabber account for you
2. Let a friend use Android 2.3.4 (with Google Talk audio/video support)
3. Add this friend's Google account to the Jabber friend list.
4. Authoriz each other.
5. Gaze in awe at the friend's Android phone which offers an option for voice
call/video chat whilst you only have "Jabber IM message".

EXPECTED OUTCOME: 
Options in the contact list to perform Jabber call and video chat.

ACTUAL OUTCOME: 
Only text messaging is available as option.
(but your friend can call you with audio/video chat successfully)

REPRODUCIBILITY: 
always
Comment 1 Sergey Yanovich 2011-08-04 12:44:27 UTC
When can this bug be confirmed and fixed?
Comment 2 Andre Klapper maemo.org 2011-08-11 14:02:19 UTC
The Maemo 5 User Interface and Maemo 5 platform components (e.g. libraries) are
considered stable by Nokia. Only critical issues have a chance of being
addressed by Nokia.
MeeGo Handset is where the unstable development is taking place. If you are a
developer (not a "normal" user) feedback about MeeGo Handset issues is
specially welcome, e.g. via the MeeGo bugtracker at https://bugs.meego.com.
Please note that MeeGo for the Nokia N900 is unstable and by no means ready for
end-users. See http://wiki.meego.com/ARM/N900 for more information and be aware
of the risks of trying unstable software.
Comment 3 Andre Klapper maemo.org 2011-08-11 14:03:22 UTC
...plus this is an enhancement request which makes it a WONTFIX for Maemo5.
Comment 4 Sergey Yanovich 2011-08-11 20:08:55 UTC
(In reply to comment #3)
> ...plus this is an enhancement request which makes it a WONTFIX for Maemo5.

This is not an enhancement, but a regression. Google talk audio/video chat
worked in N900 until June 2011.
Comment 5 Pali Rohár 2011-09-05 18:38:55 UTC
This bug should be re-opened and fixed - This is regression. Upstream version
of telepathy-gabble has patch for this problem.
Comment 6 Rajil Saraswat 2011-09-05 19:33:36 UTC
*** This bug has been confirmed by popular vote. ***